<DialogueContent.DXSM_SSCV_RSI_OEM_UI_Shields_Top_75_Percent __id="1eb63245-8157-4edb-ac7d-b9be6fb14c87" __path="libs/foundry/records/dialoguecontentbank/shipcomputers/dialoguecontentbank.shipcomputers_betty_factory_rsi.xml" __type="DialogueContent" localizedSubtitleText="@DXSM_SSCV_RSI_OEM_UI_Shields_Top_75_Percent" tempText="">
  <externalSources DXSM_SSCV_RSI_OEM_UI_Shields_Top_75_Percent_1="aea57ca6-fae6-4848-9cb8-467dfeba408e" />
</DialogueContent.DXSM_SSCV_RSI_OEM_UI_Shields_Top_75_Percent>